flume-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From mpe...@apache.org
Subject git commit: FLUME-1651. In the hadoop-0.23 profile HBase version needs to be at least 0.94.2.
Date Wed, 17 Oct 2012 20:15:21 GMT
Updated Branches:
  refs/heads/flume-1.3.0 9e0396372 -> 39f0ec8a9


FLUME-1651. In the hadoop-0.23 profile HBase version needs to be at least 0.94.2.

(Roman Shaposhnik via Mike Percy)


Project: http://git-wip-us.apache.org/repos/asf/flume/repo
Commit: http://git-wip-us.apache.org/repos/asf/flume/commit/39f0ec8a
Tree: http://git-wip-us.apache.org/repos/asf/flume/tree/39f0ec8a
Diff: http://git-wip-us.apache.org/repos/asf/flume/diff/39f0ec8a

Branch: refs/heads/flume-1.3.0
Commit: 39f0ec8a99a28b0a9c5cf15e716fdd0e91c6ec01
Parents: 9e03963
Author: Mike Percy <mpercy@apache.org>
Authored: Wed Oct 17 13:09:15 2012 -0700
Committer: Mike Percy <mpercy@apache.org>
Committed: Wed Oct 17 13:15:07 2012 -0700

----------------------------------------------------------------------
 pom.xml |   16 ++++++++++++++--
 1 files changed, 14 insertions(+), 2 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/flume/blob/39f0ec8a/pom.xml
----------------------------------------------------------------------
diff --git a/pom.xml b/pom.xml
index c019dff..9e9a5ae 100644
--- a/pom.xml
+++ b/pom.xml
@@ -68,6 +68,7 @@ limitations under the License.
       </activation>
       <properties>
         <hadoop.version>1.0.1</hadoop.version>
+        <hbase.version>0.92.1</hbase.version>
         <hadoop.common.artifact.id>hadoop-core</hadoop.common.artifact.id>
       </properties>
       <dependencyManagement>
@@ -96,6 +97,7 @@ limitations under the License.
       </activation>
       <properties>
         <hadoop.version>0.23.1</hadoop.version>
+        <hbase.version>0.94.2</hbase.version>
         <hadoop.common.artifact.id>hadoop-common</hadoop.common.artifact.id>
       </properties>
       <dependencyManagement>
@@ -117,6 +119,16 @@ limitations under the License.
           </dependency>
           <dependency>
             <groupId>org.apache.hadoop</groupId>
+            <artifactId>hadoop-client</artifactId>
+            <version>${hadoop.version}</version>
+          </dependency>
+          <dependency>
+            <groupId>org.apache.hadoop</groupId>
+            <artifactId>hadoop-annotations</artifactId>
+            <version>${hadoop.version}</version>
+          </dependency>
+          <dependency>
+            <groupId>org.apache.hadoop</groupId>
             <artifactId>hadoop-auth</artifactId>
             <version>${hadoop.version}</version>
           </dependency>
@@ -755,13 +767,13 @@ limitations under the License.
       <dependency>
         <groupId>org.apache.hbase</groupId>
         <artifactId>hbase</artifactId>
-        <version>0.92.1</version>
+        <version>${hbase.version}</version>
       </dependency>
 
       <dependency>
         <groupId>org.apache.hbase</groupId>
         <artifactId>hbase</artifactId>
-        <version>0.92.1</version>
+        <version>${hbase.version}</version>
         <classifier>tests</classifier>
         <scope>test</scope>
       </dependency>


Mime
View raw message